@media screen and (max-width:1199px)
{
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0px 10px; height: 50px; color: rgb(255, 255, 255); line-height: 50px; font-size: 17px; display: inline-block;
}
.wp-container {
	padding: 30px 1% !important; width: 98%;
}
.wp-post.post-9 .post-news .news-item .news_title {
	left: 0px; top: 20%; width: 100%; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 40px; font-size: 22px; font-weight: bold; display: block; position: absolute;
}
.wp-post.post-9 .post-news .news-item .news_summary {
	padding: 0px 10%; left: 0px; top: 20%; width: 80%; text-align: center; color: rgb(255, 255, 255); line-height: 28px; font-size: 14px; font-weight: normal; margin-top: 40px; display: block; position: absolute;
}
.links_r .bot-nav-panel .wp-menu .menu-item a.menu-link {
	background: url("../images/li_bg1.png") no-repeat left; height: 36px; color: rgb(222, 229, 240); line-height: 36px; padding-left: 16px; font-size: 14px; margin-left: 10px; display: inline-block; min-width: 68px;
}
.tableCol.clearfix {
	width: 98% !important;
}
table.jgsztable br {
	display: none;
}
}
@media screen and (max-width:959px)
{
.focus-navigation {
	visibility: hidden;
}
.wp-footer .wp-inner .footer .copyright {
	display: block;
}
.wp-footer .wp-inner .footer .address {
	display: block;
}
.wp-main-page .content {
	width: 100% !important; float: none;
}
.wp-main-page .sidebar {
	width: 100% !important; float: none;
}
.wp-post .post-head .head-bar {
	margin: 0px 10px;
}
.wp-post .post-body {
	margin: 0px 10px;
}
.wp-column-menu {
	margin: 0px; width: 100%; float: none;
}
.wp-column-news {
	float: none;
}
.wp-column-news .column-news-box {
	margin: 0px 6px;
}
.column-head .column-anchor {
	padding: 6px;
}
.column-head .column-anchor .column-switch {
	height: 37px; display: block;
}
.column-head .column-anchor h3.anchor-title {
	width: auto; font-size: 16px;
}
.column-list-wrap li a {
	background-position: 10px 14px;
}
.column-list-wrap li a {
	
}
.column-list-wrap li.selected a.selected {
	
}
.column-list-wrap li a span {
	padding-top: 6px; padding-bottom: 6px;
}
.column-body {
	display: none;
}
.list-meta .column-title {
	font-size: 16px;
}
.info-box {
	margin: 0px 14px;
}
.article {
	padding: 10px 0px;
}
.article h1.arti-title {
	padding: 5px 0px;
}
.wp-navi {
	width: 75%; clear: right; margin-top: 0px; float: right;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0px 3px; font-size: 15px;
}
.logo-window img {
	width: 100%; vertical-align: middle;
}
.wp-post.post-17 .post-news .news-item {
	width: 47.5%; height: auto; padding-top: 10px; margin-left: 5%; float: left;
}
.wp-post.post-17 .post-news .news-item.item-3 {
	display: none;
}
.wp-main-page .cbox-center .wp-post.post-27 {
	width: 33%; float: right;
}
.wp-post.post-9 .post-news .news-item .news_title {
	left: 0px; top: 10%; width: 100%; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 18px; font-weight: bold; display: block; position: absolute;
}
.wp-post.post-9 .post-news .news-item .news_summary {
	padding: 0px 10%; left: 0px; top: 10%; width: 80%; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 20px; overflow: hidden; font-size: 14px; font-weight: normal; margin-top: 30px; display: block; position: absolute;
}
.wp-post.post-23 .post-body {
	margin: 0px; width: 100%; height: auto; padding-top: 1px;
}
.wp-post.post-23 .post-body p {
	width: 50%; float: left;
}
.wp-links .wp-inner .links_l {
	width: 18.2%; padding-left: 10.1%; float: left;
}
.links_l .bot-nav-panel .wp-menu .menu-item a.menu-link {
	background-position: center 5px !important; margin: 0px; height: 30px; color: rgb(222, 229, 240); line-height: 30px; padding-top: 25px; font-size: 14px; display: inline-block; min-width: 55px;
}
}
@media screen and (max-width:767px)
{
body {
	font-size: 15px;
}
p {
	font-size: 15px;
}
a {
	font-size: 15px;
}
.wp-header .wp-inner {
	margin: 0px 6px;
}
.wp-post .post-head .post-title {
	font-size: 18px; font-weight: bold;
}
.post-news .news-item {
	height: 36px; line-height: 36px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 0px; border-bottom-style: dashed;
}
.post-news .news-item .meta-title {
	margin-right: 0px;
}
.column-news-list .column-news-item .column-news-title {
	margin-right: 0px;
}
.wp-post.post-32 .post-news .news-item .meta-title {
	margin-right: 5px;
}
.post-news .news-item .news-date-hide {
	display: none;
}
.column-news-list .column-news-item .news-date-hide {
	display: none;
}
.wp-header {
	padding: 0px;
}
.wp-navi {
	display: none;
}
.wp-navi-slide {
	display: none; background-color: rgb(238, 238, 238);
}
.wp-navi-slide .navi-slide-head {
	display: block;
}
.wp-navi-slide .wp-menu {
	display: none;
}
.main-nav-panel .wp-menu .menu-item {
	overflow: hidden; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; float: none; display: block;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0px 18px; height: 39px; color: rgb(34, 34, 34); line-height: 39px; font-size: 15px; display: block; background-color: rgb(255, 255, 255);
}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(12, 60, 116);
}
.wp-main-page .content .cbox-left {
	width: 50%; float: left;
}
.wp-main-page .content .cbox-right {
	width: 50%; float: left;
}
.wp-header .wp-panel {
	margin: 0px; width: auto; clear: both; float: none;
}
.wp-header .search-panel {
	margin-bottom: 10px;
}
.wp-header .logo-panel {
	position: relative;
}
.wp-header .navi-aside-toggle-show {
	display: block;
}
.logo-window {
	margin: 0px 40px; padding: 15px 0px; width: auto; text-align: center;
}
.logo-window img {
	width: 100%; max-width: 186px;
}
.lang-panel {
	display: none;
}
.top-nav-panel {
	display: none;
}
.wp-info-page .search-panel {
	display: none;
}
.wp-info-page .top-nav-panel {
	display: none;
}
.wp-column-page .search-panel {
	display: none;
}
.wp-column-page .top-nav-panel {
	display: none;
}
.wp-banner {
	border-top-color: rgb(223, 186, 93); border-top-width: 1px; border-top-style: solid;
}
.wp-banner .column-name {
	display: block;
}
.list-meta .column-path {
	float: none;
}
.list-meta .column-title {
	float: none;
}
.list-meta .column-title {
	display: none;
}
.list-meta .column-path {
	background: url("img/sitemap-icon.png") no-repeat 0px 4px; padding-left: 24px;
}
.list-meta .column-path .path-name {
	display: none;
}
.wp_paging .pages_count {
	display: none;
}
.wp_paging .page_jump {
	display: none;
}
.info-box {
	margin: 0px 10px;
}
.article {
	padding: 6px 0px 50px;
}
.article .arti-metas span {
	font-size: 14px;
}
.article .arti-metas .read-options {
	display: inline-block;
}
.wp_entry {
	font-size: 14px;
}
.wp_entry p {
	font-size: 14px;
}
.article .entry {
	font-size: 14px;
}
.article .entry p {
	font-size: 14px;
}
.wp-container {
	padding: 10px 1% !important; width: 98%;
}
.wp_entry {
	-ms-overflow-x: scroll;
}
.article .arti-metas {
	height: auto;
}
}
@media screen and (max-width:479px)
{
.info-box {
	margin: 0px 6px;
}
.wp-main-page .content .cbox-left {
	width: 100%; float: none;
}
.wp-main-page .content .cbox-right {
	width: 100%; float: none;
}
.focus-pagination1 .focus-time .yue {
	color: rgb(0, 104, 183); line-height: 30px; padding-left: 5px; font-size: 30px;
}
.focus-pagination1 .focus-time .linum {
	line-height: 20px; font-size: 16px; vertical-align: top; display: inline-block;
}
.wp-main-page .cbox-center .wp-post.post-17 {
	width: 100%;
}
.wp-main-page .cbox-center .wp-post.post-27 {
	display: none;
}
.wp-post.post-9 .post-news .news-item {
	width: 100%; height: auto; float: left; position: relative;
}
.wp-post.post-9 .post-news .news-item .news_title {
	left: 0px; top: 25%; width: 100%; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 16px; font-weight: bold; display: block; position: absolute;
}
.wp-post.post-9 .post-news .news-item .news_summary {
	padding: 0px 10%; left: 0px; top: 25%; width: 80%; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 20px; overflow: hidden; font-size: 14px; font-weight: normal; margin-top: 30px; display: block; position: absolute;
}
.wp-footer .wp-inner .footer p span {
	margin: 0px; width: 100%; display: inline-block;
}
.wp-links .wp-inner {
	background: none; padding: 5px 0px; min-height: 98px;
}
.links_r .bot-nav-panel .wp-menu .menu-item a.menu-link {
	background: url("../images/li_bg1.png") no-repeat left; height: 26px; color: rgb(222, 229, 240); line-height: 26px; padding-left: 16px; font-size: 14px; margin-left: 10px; display: inline-block; min-width: 68px;
}
.links_l .bot-nav-panel {
	margin-top: 10px; float: left;
}
.links_r .bot-nav-panel {
	margin-top: 5px; float: left;
}
.wp-links .wp-inner .links_l {
	width: 100%; text-align: center; padding-left: 0px; float: left;
}
.wp-links .wp-inner .links_r {
	width: 100%; float: left;
}
.post-news .news-item {
	height: 30px; line-height: 30px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 0px; border-bottom-style: dashed;
}
.wp-post.post-23 .post-body p {
	width: 100%; float: left;
}
}
@media screen and (max-width:320px)
{
.top-nav-panel .wp-menu .menu-item a.menu-link {
	height: 28px; line-height: 28px; font-size: 14px;
}
.wp-footer .wp-inner .footer .address {
	display: inline;
}
.wp-footer .wp-inner .footer .zipcode {
	display: inline;
}
.wp-footer .wp-inner .footer .icp {
	display: block;
}
.wp-post.post-17 .post-news .news-item {
	width: 100%; height: auto; padding-top: 10px; margin-left: 0%; float: left;
}
.wp-post.post-17 .post-news .news-item.item-2 {
	display: none;
}
}
